<xml> </xml>

btb-class |

# DefaultImageLoadingProvider Properties

The properties of the DefaultImageLoadingProvider class are listed below. For a complete list of DefaultImageLoadingProvider class members, see the DefaultImageLoadingProvider Members topic.

#### Public Instance Properties

InterpolationMode | Interpolation used for image resizing.

#### See Also

DefaultImageLoadingProvider Class | ComponentOwl.BetterThumbnailBrowser Namespace